/*
Theme Name: sociallyviralchild
Version: 1.0
Description: A child theme of SociallyViral Pro by MyThemeShop
Template: mts_sociallyviral
Text Domain: sociallyviral
*/

@import url("../mts_sociallyviral/style.css");


/* START copied from amanda's custom css */

.codeofhonorsidebar h3 {
background-color:white !important; 
color:#000000 !important; 
font-size:45px !important;
    font-style: normal;
}


.page-id-44258.entry-content li{
	margin-left:10px;
	margin-bottom:5px;
}

.page-id-44258 ul#menu-covid-19-response {
    padding-left: 10px;
    padding-top: 10px;
}

.codeofhonorsidebar {
    border: 3px solid #66bcda;
    margin: 20px 0px;
    padding: 20px 20px 20px;
}

.page-id-44258 .wp-block-image figcaption, figure.wp-block-image.size-large {
margin: 0;
}

.page-id-44258 .uagb-column__inner-wrap {
    padding-bottom: 0 !important;
}

.page-id-44258 figure.wp-block-image.size-large img {
    margin: auto;
}

.page-id-44258 .uagb-block-72b246bb-00fb-449b-8be7-c6ddf8fe1ace.uagb-columns__wrap  {
padding: 0;
margin-bottom: 0;
}


div#menu-tag {
background-image: url(/wp-content/uploads/assets/covid_sprite.png);
    background-position: 0px 0px;
    padding: 0 5px 0 16px;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline;
    margin-right: 5px;
}

.navigation ul li:hover div#menu-tag {
    background-position: 0px -19px;
}

.zoom:hover {
  transform: scale(1.15); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.page-id-16651  .post-single-content.box.mark-links.entry-content.dpArticleParent.dpArticleParentInside.vertical-inside.color.counter-bottom.dpArticleShareLoaded {
    margin-left: 15px;
}

div#give_forms_widget-9 div#give-form-43980-wrap h2.give-form-title, div#give-form-43980-wrap h2.give-form-title {
    display: none;
}



.page-id-43798 article ul {
    list-style-type: square;
}

figcaption {
    text-align: center;
}

.page-id-43835 svg {
float: none !important;
margin-left: auto;
margin-right: auto;
}


li#menu-item-37524 {
    background-color: #dc0000;
}

.wp-block-group__inner-container {
    padding: 10px 15px;
}

.page-id-43828 .wp-block-media-text__content {
    padding-left: 0px !important;
}


span.thetime.date.updated {
    display: none;
}

div#give-form-43064-content div#give-sidebar-left {
    display: none;
}

div#give-form-43064-content div.summary {
    width: 98% !important;
}

.elementor-40377 .elementor-element.elementor-element-a249160 .elementor-slide-content {
    max-width: 80%;
}


.sf_field.sf_field_college_partnership_signature__c.sf_type_text:before {
    content: "By signing and submitting this Partnership Interest Form you are agreeing to the following: 1. You will use the because I said I would brand in a manner consistent with the brand guidelines.(see link below) 2. Follow the non partisan, non religious, and non commercial policy of because I said I would. (see link below)  3. Do what you say you are going to do. You will be using and sharing the trademark for because I said I would. We were built upon promises made and promises kept to better humanity. If accepted as a partnership you agree to follow this to support and not undermine the work of the innational organization to further the movement. 4. Sharing your story on social media. You agree to allow because I said I would to share your photo and written story.";
}

.sf_field.sf_field_college_partnership_signature__c.sf_type_text {
    margin-top: 20px;
}

.single article header {
    margin-bottom: 4px;
}

div#give_forms_widget-4 form#give-form-40401-1, div#give_forms_widget-6 form#give-form-40401-1, div#give_forms_widget-7 form#give-form-40401-1, div#give_forms_widget-4 form#give-form-40401-2, div#give_forms_widget-5 form#give-form-33394-1, div#give_forms_widget-5 form#give-form-33394-2 {
margin: 18px 18px 25px;
}


form#give-form-33358-1 {
margin-bottom: 18px;
}

.ml-slider-3-9-1.metaslider.metaslider-nivo.metaslider-16703.ml-slider, .ml-slider-3-13-1.metaslider.metaslider-nivo.metaslider-16703.ml-slider {
    float: left;
}

.metaslider.ms-theme-nivo-dark .nivoSlider {
margin-bottom: 0px !important;
}


.elementor-16461 .elementor-element.elementor-element-58b481e8 .elementor-slide-content {
    max-width: 76%;
}

.elementor-38913 .elementor-element.elementor-element-4024467 .elementor-slide-content {
    max-width: 68%;
}

.elementor-38913 .elementor-element.elementor-element-0c3bc20 .elementor-slide-content {
    max-width: 85%;
}

.page-id-16461 .w2linput.text, .page-id-33476 .w2linput.text , .page-id-39059 .w2linput.text, .page-id-39058 .w2linput.text, 
.page-id-39917 .w2linput.text, .page-id-40125 .w2linput.text, .page-id-40125 .w2linput.select, .page-id-39813 .w2linput.text, .page-id-39878 .w2linput.text, .page-id-39880 .w2linput.text, .page-id-39882 .w2linput.text, .page-id-39884 .w2linput.text, .page-id-39058 .w2linput.text, .page-id-39886 .w2linput.text, .page-id-39888 .w2linput.text, .page-id-40377 .w2linput.text, .page-id-40409 .w2linput.text, .page-id-40227 .w2linput.text, .page-id-40862 .w2linput.text, .page-id-39837 .w2linput.text  {
    height: 35px;
}

select#sf_Book_Discount_Grade_Level__c{
    height: 100px;
}

select#sf_college_partnership_type_of_college__c  {
    height: 150px;
}

 .page-id-39917 option {
    height: 1.4em;
}


@media only screen and (max-width: 1024px) {
.elementor-16461 .elementor-element .slick-slide {
    height: 35vh !important;
}
}


img.aligncenter.size-full.wp-image-33599 {
    margin-top: 10px;
}

div#give-form-33451-wrap .dpArticleShareLoaded, div#give-form-33448-wrap .dpArticleShareLoaded, div#give-form-33739-wrap 
.dpArticleShareLoaded{
    display: none !important;
}

.give-total-wrap::before {
    content: "Donation Amount:";
    font-weight: bold;
display:block;
}

div#give-form-33451-wrap h2 {
    display: none;
}

div#copyright-note, .copyrights a {
    color: #fff;
}

.quote {
font-weight: normal;
    font-family: Georgia;
    font-size: 20px;
}


.page-id-19257 div#header, .page-id-19295 div#header {
    display: none !important;
}


h1.thankyou {
    background: #000;
    color: #fff;
    padding: 7px;
}

h1.alexsheen {
    background: #000;
    color: #fff;
    padding: 15px;
}

@media screen and (max-width: 1212px) {
.article, .home-h2 .article {
    width: 100% !important;
}
}

.fb-page.fb_iframe_widget, ._1drm._1b90, ._1drm._1ds4, div#u_0_1 {
border: 0 !important;
}

aside#sidebar {
    list-style-type: none;
}

li#widget_sp_image-7, li#simple_sidenav-13 {
    list-style-type: none !important;
}

form#sf_form_salesforce_w2l_lead_3_sidebar {
    padding-left: 10px;
}

form#sf_form_salesforce_w2l_lead_3_sidebar .w2linput {
    max-width: 95%;
}

a.whatwedo {
    background: #000;
    padding: 15px;
    color: #fff;
    display: inline-block;
    margin-bottom: 15px;
    margin-right: 5px;
}

h1.wdsi-slide-title.wdsi-slide-bold.wdsi-slide-italic {
    display: none;
}

form#give-form-33435, form#give-form-37583,div#give-form-33435-wrap {
    padding: 15px;
margin-bottom:0;
}

.give-form-33435 button.give-btn.give-btn-modal {
    margin-bottom: 0 !important;
}

.header-social.footer {
margin-right:0 !important;
margin-bottom:17px;
}

.give-recurring-donors-choice {
    background: #EDEDED;
    padding: 7px;
    border: 1px solid #ccc;
    display: inline-block !important;
    margin-bottom: 15px !important;
}

ul#give-donation-level-button-wrap {
    margin-bottom: 0;
}

.copyright {
    float: none;
    padding-top: 25px;
}

.textwidget.custom-html-widget {
    float: left;
}

div#mailmunch-optin-form h2 {
    line-height: 1.2em !important;
}

div#linkcat-135 h3 {
padding-bottom:13px;
}

ul.xoxo.blogroll {
    padding-top: 10px;
}

div#linkcat-135 a {
color:#fff;
    font-size: 18px;
}

footer .container, footer#site-footer {
background: #000;
}

.give_forms {
    margin-top: 215px;
}

.summary.entry-summary {
    background: #fff;
    padding: 10px;
}

div#give-form-33394-wrap h2.give-form-title, div#give-form-33358-wrap h2.give-form-title, div#give-form-33435-wrap h2.give-form-title,  div#give-form-33408-wrap h2.give-form-title, div#give-form-40401-wrap h2.give-form-title  {
    display: none;
}


.homepage.one_third {
    width: 30.66%;
    position: relative;
    margin-right: 4%;
    margin-bottom: 15px;
    float: left;
}

.homepage.one_third.column-last {
    margin-right: 0 !important;
clear: right;
}

.home-sidebar {
width: 30% !important;
}

#home-h2 .one_third {
    margin-bottom: 75px;
    margin-top: 75px;
}

.homepage img.noborder.aligncenter.size-full {
    box-shadow: 5px 5px 5px #555;
}

@media (max-width: 1212px) {
.home-h1 .one_third {
    margin-bottom: 50px !important;
}
.homepage.one_third {
width:100%;
margin-right: 0;
}

.home-sidebar {
width: 100% !important;
}

}


@media (max-width: 719px) {
#home-h2 aside#sidebar {
    padding-left: 0 !important;
   }
}


form#give-form-33358 {
margin-bottom: 12px;
}

@media (max-width: 1212px) and (min-width: 720px) {
.sidebar.c-4-12 {
    width: 100% !important;
    max-width: 100% !important;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-left: 0 !important;
}

.ml-slider-3-6-7.metaslider.metaslider-nivo.metaslider-16703.ml-slider, .ml-slider-3-13-1.metaslider.metaslider-nivo.metaslider-16703.ml-slider {
    max-width: 100% !important;
    width: 100% !important;
}



div#give_forms_widget-2 {
    margin-bottom: 15px;
}
}


div#metaslider_16703 {
    margin-bottom: 0;
}

div#metaslider-id-16703 {
    display: inline-block;
}

.home-h2 .widget h3, h3.widget-title {
 line-height: 1em !important;
}

.ml-slider-3-13-1.metaslider.metaslider-nivo.metaslider-41780.ml-slider.ms-theme-nivo-dark.has-dots-nav .nivo-controlNav {
height:auto !important;
}

.theme-dark .nivo-controlNav, .nivo-controlNav {
    text-align: center !important;
height: 15px !important;
}

[id*=give-form].give-display-modal .give-btn, [id*=give-form].give-display-reveal .give-btn {
margin-bottom: 0px !important;
}

.theme-dark .nivo-controlNav a, .nivo-controlNav a {
margin-right: 15px !important;
    margin-left: 15px !important;
}

div#home-h2 {
margin-bottom: 25px;
}

div#give-form-33358-wrap, div#give-form-42921-wrap, div#give-form-43980-wrap,div#give-form-33408-wrap, li#custom_html-7 .textwidget.custom-html-widget, div#give-form-40401-wrap {
    padding: 10px 10px 0 10px;
}

h3.featured-category-title {
    background: #000;
}
h3.featured-category-title a {
color: #fff;
}

.ml-slider-3-6-7.metaslider.metaslider-nivo.metaslider-16703.ml-slider, .ml-slider-3-6-8.metaslider.metaslider-nivo.metaslider-16703.ml-slider, .ml-slider-3-13-1.metaslider.metaslider-nivo.metaslider-16703.ml-slider.ms-theme-nivo-dark.has-dots-nav {
    display: inline-block;
} 

aside#sidebar {
    float: right;
}

ul.wps_tabs {
    margin-left: 0 !important;
}

.ourteamheader {
background: #66bcda;
    color: white;
    padding: 5px;
}

.ourteamtitle {
margin-bottom: 0;
}

div#media_image-2, div#media_image-3, div#media_image-4, div#media_image-5{ 
margin-bottom: 0 !important;
background: transparent !important;
}

h1.tribe-events-single-event-title {
font-size: 2.2em !important;
}

.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix, span.tribe-events-cost, p.tribe-events-back, ul.tribe-events-sub-nav {
display: none !important;
}


.wdsi-slide-content a {
    word-wrap: break-word;
}

h1.wdsi-slide-title.wdsi-slide-bold.wdsi-slide-italic {
    line-height: 18px;
}

#gallery-1 .gallery-item {
width:30% !important;
}
dl.gallery-item {
    padding-left: 10px;
    padding-right: 10px;
}


.epyt-gallery-title {
    font-weight: bold;
    font-size: 20px !important;
    padding: 0 !important;
}

.epyt-gallery-dsc {
    font-size: 100% !important;
}

.epyt-gallery-thumb.epyt-listview {
    border-bottom: 2px solid #eee;
}

h5 {
    margin-bottom: 0;
}


select#sf_Board_Areas_of_Expertise__c {
    height: 146px;
}

.shareit.header-social.single-social.both {
    display: none;
}

.epyt-gallery iframe {
    max-height: 396px;
}

div#text-14 a {
    color: #41778a;
}

.page-id-21014 img.noborder.aligncenter {
    height: 225px !important;
}
.page-id-31781 img.aligncenter {
    height: 150px !important;
}

.tab_widget .tab_container {
border-top: 1px solid #DDD;
}

.tab_widget ul.wps_tabs {
border-bottom:0;
margin: 1.5em 0 3em 1.9em;
}

.tab_widget ul.wps_tabs li a {
    font-size: 16px;
    color: #fff !important;
text-shadow: none;

}

.tab_widget ul.wps_tabs li.active, .tab_widget ul.wps_tabs li.active a:hover {
background: #66bcda;
}

.tab_widget ul.wps_tabs li a:hover{
background:#565656;
}

.tab_widget ul.wps_tabs li {
background: #000;
background-image:none;
    margin-right: 8px;
    margin-bottom: 8px;
}

.featured-category-title {
    background: #fff;
    padding: 10px;
}

div#mailmunch_widget-2 {
    padding: 0;
    background: #000;
    width: 95%;
}


.home_page {
    width: 69.3%;
    float: left;
}

.home-h2 div#content_box  {
    padding-left: 0 !important;
    padding-right: 0 !important;
 width: 100% !important;
}

.home-h2 .article {
width: 100% !important;
}

.home-sidebar {
padding-left: 22px !important;
padding-right: 0 !important;
}

div#mailmunch-optin-form h2 {
margin-top: 0;
margin-bottom: 10px;
}

h1.postsby {
    background: #fff;
    padding: 10px;
}

div#category_description {
    background: #fff;
    padding: 0 10px 5px 10px;
    margin-bottom: 20px;
margin-top:-25px;
}
div#header {
background: #000;
}

#header h1 {
margin-bottom: 0; 
margin-top: 0; 
}

#header h2 {
margin-bottom: 0; 
margin-top: 0; 
}

input#s {
background: #fff !important;
}

.navigation ul li:hover {
background: #565656;
}

.sidebar.c-4-12, .home-h2 .sidebar.c-4-12 {
padding:0 0 0 12px;
width: 25%;
}

.home-h2 .sidebar.c-4-12 {
background: transparent;
width:30%;
}

div#page {
padding: 0 !important;
background: transparent !important;
margin-top: 11px;
}

div#content,div#content_box {
padding: 15px 0 0 0 !important;
}


div#page.single div#content, div#page.single div#content_box {
padding: 15px 15px 0 15px !important;
}

div#page.single #content_box {
width: 97% !important;
}

.article.archive {
background: transparent !important;
}

.article {
background: #fff;
width: 75%;
}


.page-id-31041 .article ul {
    margin-top: -22px;
}


.article ul {
margin-top: 5px;
}

.home-h2 .article{
background: transparent !important;
width: 70%;
}

.home-h2 .widget  h3 {
padding:15px;
}


article.article.fullwidth {
width: 100% !important;
}


input, textarea, select {
    color: #000;
}


@media (max-width: 768px) {
.single_page, .home_page {
width: 97%;
}
img.noborder.alignleft.size-medium, img.noborder.alignleft.size-full, img.noborder.alignright.size-medium {
    width: 100%;
}

#gallery-1 .gallery-item {
width:100% !important;
}
dl.gallery-item {
    padding-left: 0;
    padding-right: 0;
}
}

#primary-navigation .menu-item-has-children > a {
padding-right: 29px;
padding-left: 15px;
}


#primary-navigation a {
padding-right: 20px;
padding-left: 20px;
}
.menu-item-has-children > a:after {
right: 10px;
}


input#coupon_code {
    margin-top: 5px;
}


.homeabout {
box-shadow: 7px 7px 10px #747377;
background: #fff;
color: #000;
padding: 15px;
margin-bottom: 30px;
margin-top:25px;
border: 6px solid #565656;
}

.homeabout a:hover {
color: #565656 !important;
}

.homeabout p {
    margin-bottom: 0;
}

div#post-28580 .title {
    display: none;
}

.page-id-28580 article.ss-full-width {
    background: transparent;
}

.breadcrumb {
    display: none;
}

.page-id-28580 div#content_box {
    padding: 0 !important;
    width: 100% !important;
}

div#page.single div#comments {
    display: none;
}

.page-id-29502 h1.entry-title, 
.page-id-29589 h1.entry-title, 
.page-id-29596 h1.entry-title, 
.page-id-29603 h1.entry-title, 
.page-id-29802 h1.entry-title, 
.page-id-13970 h1.entry-title, 
.page-id-30609 h1.entry-title, 
.page-id-28757 h1.entry-title, 
.page-id-30614 h1.entry-title, 
.page-id-30617 h1.entry-title, 
.page-id-20114 h1.entry-title,  
.page-id-25 h1.entry-title, 
.page-id-30843 h1.entry-title, 
.page-id-27380 h1.entry-title, 
.page-id-21014 h1.entry-title, 
.page-id-22162 h1.entry-title, 
.page-id-13982 h1.entry-title, 
.page-id-13975 h1.entry-title, 
.page-id-33476 h1.entry-title, 
.page-id-19257 h1.entry-title, 
.page-id-41729 h1.entry-title, 
.page-id-41762 h1.entry-title{
    display: none !important;
}

h1.title.entry-title {
    background-color: black;
    text-align: center;
    color: white;
    padding: 15px;
    margin-bottom: 10px;
    width: 97%;
}
.single_page h1.title.entry-title {
    font-size: 50px;
}

.speaker h3 {
    color: #fff;
    background: #66bcda;
    padding: 5px 5px 5px 10px;
    position: relative;
    min-width: 250px;
    width: 100%;
    text-transform: none;
    font-size: 22px !important;
    line-height: 1.5em;
}

hr {
    width: 100%;
}

form#sf_form_salesforce_w2l_lead_7_sidebar input {
    width: 95%;
}

form#sf_form_salesforce_w2l_lead_7_sidebar  {
margin-left:10px;
}

div#salesforce-3 p {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

.teacherkitform {
font-size:16px;
font-weight:bold;
}

.committee td{
padding-right: 35px;
}

.ce h3 a{
text-transform: none !important;
font-size: 20px !important;
color: #41778a !important;
}

.ce h3 a:hover{
color: #66bcda !important;
}

.ce a{
font-size: 16px;
}


.ceimage {
width: 30% !important;
}

.cetext {
width:70% !important;
}

#salesforce_w2l_lead_15 strong.success_message, #salesforce_w2l_lead_12 strong.success_message {
    font-size: 40px;
    line-height: 1.5em;
}

select#sf_country {
    padding: 6px 3px;
    width: 228px !important;
}

#sf_form_salesforce_w2l_lead_7 label.w2llabel.required.text, #sf_form_salesforce_w2l_lead_7 label.w2llabel.required.email, form#sf_form_salesforce_w2l_lead_7 label.w2llabel {
color: #A3A3A3 !important;
}

img.w2limg {
    width: 120px;
padding-bottom: 10px;
}

@media (max-width: 379px) {
.w2linput.text {
width: 100%;
}
.w2linput.textarea {
width: 100%;
}
}

#sf_form_salesforce_w2l_lead_7 input#sf_first_name, #sf_form_salesforce_w2l_lead_7 input#sf_last_name,#sf_form_salesforce_w2l_lead_7 input#sf_email, #sf_form_salesforce_w2l_lead_7 input.w2linput.text.captcha, #sf_form_salesforce_w2l_lead_7 input#sf_zip {
width: 220px;
}

input.w2linput.submit {
margin-bottom: 15px;
}

.w2linput.submit:hover, #user-submitted-post:hover, .button:hover, a.button:hover, #wp-submit:hover, .usp-submit:hover, input.wpcf7-form-control.wpcf7-submit:hover, button.tribe-button.tribe-button--rsvp:hover, a.tribe-events-gcal.tribe-events-button:hover, a.tribe-events-ical.tribe-events-button:hover, button.give-btn.give-btn-modal:hover, input#give-purchase-button:hover, input.give-submit:hover, button.give-btn.give-btn-reveal:hover {
    background-image: none;
    background-color: rgb(85, 156, 181) !important;
    border-color: rgb(85, 156, 181) rgb(92, 169, 196) rgb(85, 156, 181) rgb(92, 169, 196);
    box-shadow: rgba(0, 0, 0, 0.2) 3px 3px 5px !important;
    color: rgb(255, 255, 255);
}

.w2linput.submit, #user-submitted-post, #wp-submit, .usp-submit, input.wpcf7-form-control.wpcf7-submit, button.tribe-button.tribe-button--rsvp, a.tribe-events-gcal.tribe-events-button, a.tribe-events-ical.tribe-events-button, button.give-btn.give-btn-modal, input#give-purchase-button, input.give-submit, button.give-btn.give-btn-reveal {
background: rgb(102, 188, 218);
border-color: rgb(102, 188, 218);
font-weight: normal;
padding: 8px;
transition: all 0.2s ease-in;
-webkit-transition: all 0.2s ease-in;
box-shadow: none;
height: auto;
display: inline-block;
text-transform: uppercase;
text-shadow: none;
color: rgb(255, 255, 255);
margin-top: 20px;
width: auto;
font-size: 15px;	
font-family: Georgia;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

form#salesforce_w2l_lead_7 label.w2llabel.required.text {
width: 75px !important;
display: inline !important;
clear: left !important;
}

form#salesforce_w2l_lead_7 input#sf_first_name
margin-top: 5px !important;
}

form.w2llead {
  text-align: left;
  clear: both;
  display:block;
}

label.w2llabel.required.text, label.w2llabel.required.select, label.w2llabel.required.textarea, label.w2llabel.required.multi-select, label.w2llabel.required.email, label.w2llabel.required.date {
color: #000;
font-weight: normal;
}

select#sf_GW_Volunteers__Volunteer_Skills__c, select#sf_Volunteer_Areas_of_Interest__c  {
height: auto;
}
select#sf_Student_Availability__c {
height:200px;
}

.sf_field.sf_field_captcha.sf_type_captcha .w2llabel:after {
content: " (case sensitive)";
}

div.sf_field.sf_field_street.sf_type_text .w2llabel:after {
content: "  (Include Apt or Suite#)";
}

.w2linput[name=message] {
display: none !important;
}
.w2linput[name=message] {
display: none !important;
}

.w2llabel {
  display: block;
  width: 100% !important;
  float: left;
clear: both;
padding: 10px 0px 0px 0px;
}
.w2linput {
  display: block;
  width: 292px;
  float: left;
clear: both;
padding: 0px 0px 10px 0px;
}

@media (max-width: 379px) {
.w2linput {
width: 100%;
}

img.requestcards.alignright.size-full.wp-image-28614 {
    display: none;
}
}

.w2llabel.error {
  color: #f00;
}
.w2llabel {
  clear: left;
  margin: 4px 0;
  width: 300px;
}
.w2linput.text {
  width: 292px;
  height: 18px;
  margin:  0;
}

.w2linput.select {
width: 300px;
margin: 0;
padding: 0;
height: 35px;
}

.w2linput.textarea {
  clear: both;
  width: 95%;
  height: 75px;
  margin: 10px 10;
}

@media (max-width: 880px) {
#message {
display: none !important;
}
}




.usp-form-44385 input#usp-custom-4, .usp-form-23056 input#usp-custom-1, .usp-terms-checkbox label  {
    width: auto !important;
    display: inline !important;
}


.w2linput.checkbox {
  vertical-align: middle;
display: inline-block;
text-align: left;
}
.w2limg { 
display: block; 
clear: both; 
}
#salesforce {
  margin: 2px 0 0 0;
  color: #aaa;
padding: 40px 0px 1px 0px;
display:block;
clear: both;
}
#salesforce a {
  color: #999;
display:block;
clear: both;
padding: 0px 0px 0px 0px;
}

.tubepress_thumb {
height: 250px;
margin-bottom: 20px;
}

.videos h3 {
margin-bottom: 0;
}

div.tubepress_container div.pagination a {
color: #41778a;
}

.SimpleSideNav li.page_item.current_page_item {
background: #66bcda !important;
}

.SimpleSideNav li.page_item.current_page_item a {
color: #fff !important;
}

.SimpleSideNav ul.sf {
margin-left: 0 !important;
}

.SimpleSideNav li {
    padding-top: 10px;
    margin-left: 0;
    padding-bottom: 10px;
    list-style-type: none;
   margin-bottom: 0;
}

.SimpleSideNav li a {
padding-left: 10px;
}

a.depth_1 {
padding-left: 22px !important;
}

.SimpleSideNav h3, h2.widgettitle {
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
}

.SimpleSideNav {
    background: #fff;
}

.widget h3, h2.widgettitle {
background: #000;
color: #fff;
font-size: 30px;
margin-bottom:-1px;
}

.textwidget {
    padding-left: 10px;
    padding-right: 10px;
}

.textwidget li {
    margin-bottom: 15px;
}

.textwidget li a {
    color: #41778a !important;
}

div#widget_sp_image-14, div#widget_sp_image-12, div#widget_sp_image-9, div#widget_sp_image-8, div#widget_sp_image-7  {
    background: transparent;
}

a {
font-weight: bold;
color: #41778a; 
}

a:hover {
color: #66bcda !important;
}

.toggle .wps_togglet span, .toggle .toggleta span {
    color: #000;
    font-weight: bold;
}

.toggle.clearfix.wp_shortcodes_toggle {
    margin-bottom: 0;
}

.featured-thumbnail {
max-height:250px;
overflow: hidden;
}

.two_third.column-last p, .five_sixth.column-last p, .four_fifth.column-last p, .two_third p {
    margin-bottom: 0;
}

.four_fifth {
    width: 79.2%;
}

article img.aligncenter {
margin-top:0;
}

form#mtscontact_form {
    display: none;
}

.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
margin-bottom:25px;
}

div#content-home {
    background: #fff;
    padding-left: 15px;
}

.toc-table {
    border: 1px solid black;
    width: 100%;
}

.toc-table .wp-block-column {
    border-right: 1px solid black;
    padding: 15px;
    border-width: 0px 1px 1px 0px;
    margin: 0;
}

.toc-table h4 {
    font-weight: bold;
    padding: 1px;
    border-bottom: 1px solid black;
    width: 100%;
}

.toc-table .wp-block-column:nth-child(3) {
    border-right: none;
}

/* END copied from amanda's custom css */
